html {
    min-height: 100%;
}

body {
    background-color: #198754;
    background-image: linear-gradient(#198754, #93ebc2);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
    min-height: 100%;
  }

#emp-error-msg, #man-error-msg {
    visibility: hidden;
}